@media(max-width: 1080px) {
    .slider .banrcntprd {
        padding: 30px 0px 0px
    }

    .slider .banrcntprd span {
        font-size: 20px;
        line-height: 30px;
        font-family: 'latoregular', Arial, Helvetica
    }

    .slider .banrcntprd h2 {
        font-size: 25px;
        line-height: 30px;
        padding: 10px 0px
    }

    .slider .banrcntprd h3 {
        line-height: 25px;
        font-size: 14px;
    }

    .slider .owl-dots {
        display: none
    }

    .parthneranddivier h4 {
        font-size: 39px;
        line-height: 30px;
        margin-bottom: 5px
    }

    .aboutus h4 {
        font-size: 30px;
        line-height: 30px;
        margin-top: 10px;
        margin-bottom: 20px
    }

    .aboutus p {
        font-size: 15px;
        line-height: 25px;
        margin: 0px 0px 15px
    }

    .aboutus h5 {
        margin-top: 20px;
        margin-bottom: 20px
    }

    .aboutus a {
        padding: 10px 30px;
        font-size: 15px;
        margin-top: 10px;
        margin-bottom: 30px
    }

    .aboutus form {
        padding: 30px 40px;
        position: sticky;
        z-index: 9;
        top: 0px
    }

    .aboutus form h4 {
        margin-bottom: 30px;
        font-size: 25px;
        padding-left: 0
    }

    .aboutus h4 {
        margin-top: 10px;
        font-size: 25px;
        margin-bottom: 15px
    }

    .whychociesus {
        padding: 30px 0px 30px !important
    }

    .whychociesus h2 {
        margin-bottom: 30px !important
    }

    .custom-software h2,
    .prices_Sec h4,
    .whychociesus h2 {
        font-size: 30px;
        margin: 0px 0px 30px
    }

    .whychociesus .box-whych {
        padding: 20px;
        height: 200px;
        margin-top: 0px
    }

    .custom-software {
        padding: 30px 0px 10px
    }

    .custom-software p {
        font-size: 15px;
        line-height: 30px;
        text-align: justify;
        width: 100%;
        margin-bottom: 40px
    }

    .custom-software ul {
        width: 100%;
        display: inline-block;
        padding: 0
    }

    .custom-software ul li {
        max-width: calc(95% / 3);
        margin-bottom: 20px;
        display: inline-block
    }

    .custom-software ul li:nth-child(3n + 2) {
        margin-right: 10px;
        margin-left: 10px
    }

    .custom-software ul li a h6 {
        font-size: 13px;
        letter-spacing: 0;
        line-height: 20px;
        margin: 15px auto 5px
    }

    .widget-heading h3 {
        margin-bottom: 10px;
        font-size: 13px;
        letter-spacing: 0
    }

    .widget-heading h2 {
        font-size: 42px;
        margin: 0px;
        line-height: 45px
    }

    .widget-heading h2 span {
        font-size: 35px;
        letter-spacing: -1px
    }

    .widget-textArea .widget-list p {
        font-size: 14px;
        line-height: 25px;
        padding-bottom: 0px;
        text-align: justify
    }

    .widget-textArea .widget-number h3 {
        font-size: 20px
    }

    .widget-textArea .widget-number p {
        font-size: 14px;
        margin: 0;
        padding: 0
    }

    .prices_Sec {
        margin: 0;
        padding: 0px 0px
    }

    .prices_Sec h4.titlesection {
        margin-bottom: 30px;
        line-height: 45px;
        margin-top: 10px
    }

    .box-price h4 {
        font-size: 18px !important;
        margin-bottom: 5px !important
    }

    .box-price .box-title h4 {
        font-size: 15em !important
    }

    .box-price h5 {
        margin: 0px 0px 10px;
        font-size: 14px
    }

    .box-price {
        height: 450px
    }

    .services_Sec .tabs-left>li.active a {
        font-size: 14px
    }

    .services_Sec ul li a {
        font-size: 14px
    }

    .tab-content .tab-pane li {
        font-size: 14px;
        line-height: 25px;
        margin-bottom: 10px
    }

    .testomonial .testomonial-heading h3 {
        font-size: 25px
    }

    .testomonial {
        padding: 40px 0px 0px
    }

    .textformsec h4 {
        font-size: 15px;
        margin-bottom: 5px
    }

    .textformsec h5 {
        line-height: 20px;
        font-size: 30px;
        margin-top: 15px;
        margin-bottom: 20px
    }

    .textformsec p {
        line-height: 25px;
        font-size: 15px;
        margin-bottom: 20px
    }

    .contac-us .quick-box {
        width: 100%;
        padding: 20px;
        margin-top: -150px
    }

    .contac-us .quick-box h6 {
        font-size: 25px;
        line-height: 25px;
        margin-bottom: 30px
    }

    .fromzon .form-group {
        max-width: calc(97% / 2)
    }

    .contac-us .quick-box .form-group {
        margin-bottom: 30px;
        width: 100%;
        max-width: 100%
    }

    .quick-box .form-group:nth-child(even) {
        margin-left: 5px
    }

    .contac-us .quick-box .form-group label {
        font-size: 13px
    }

    .quick-box .form-group .form-control {
        height: 40px;
        padding: 5px 0;
        font-size: 13px
    }

    .combansec h2 {
        font-size: 25px;
        line-height: 30px;
    }

    .combansec h3.marqtext {
        font-size: 25px;
        font-weight: 800;
        top: 120px;
    }

    .headingtitle {
        font-size: 30px !important;
        margin: 0px 0px 20px !important;
        line-height: 25px;
    }

    p {
        font-size: 13px;
        line-height: 25px;
    }

    .services .servieched span {
        font-size: 2rem;
        top: -10px;
        left: 0;
        right: 0px;
    }

    .services .servicebox h4 {
        font-size: 15px;
    }

    .services .servicebox {
        padding: 20px;
        margin: 0px;
    }

    .mulseboar {
        grid-template-columns: repeat(2, minmax(0, 1fr));
    }

    .box-with-cont .imgbosecare {
        width: 80px;
        height: 80px;
    }

    .box-with-cont h3 {
        font-size: 18px;
    }

    .box-with-cont p {
        font-size: 12px;
        line-height: 25px;
    }

    .model-open .custom-model-inner {
        right: -19%;
    }

    nav ul li a {
        font-size: 13px;
    }

    nav ul li {
        line-height: 55px;
        margin: 0 5px;
    }

    .slider .banrcntprd h1 {
        font-size: 25px;
        line-height: 35px;
    }

    .ousectionse {
        padding: 10px 0px;
    }

    .ousectionse .seosecouser {
        padding: 0px 0px;
    }

    .sevboseo h4 {
        margin-bottom: 0px;
        font-size: 14px;
        line-height: 20px;
        gap: 10px;
    }

    .sevboseo .text p {
        margin: 0;
        font-size: 12px;
        line-height: 20px;
    }

    .newpackseccre .col-lg-3 {
        margin-bottom: 30px;
    }

    .maintitle h4 {
        font-size: 18px;
        line-height: 32px;
        margin: 0;
    }

    .maintitle {
        padding: 10px 10px 10px 50px;
        height: 75px;
    }

    .pakes-area {
        margin: 0;
        padding: 20px 0px 40px;
    }

    .pricepackeges {
        padding: 15px 30px;
        font-size: 12px;
        margin: 0px auto 0;
        margin-right: 10px;
    }

    .testomonial .testomonial-box {
        padding: 30px;
        width: 97%;
        margin: 20px auto 30px;
        height: 400px;
    }

    .testomonial .testomonial-box h3 {
        font-size: 13px;
    }

    .testomonial .testomonial-box img {
        height: 50px;
        width: 50px !important;
        border: 5px solid #fff;
    }

    .testomonial .testomonial-heading {
        padding: 0px 0px 0px;
    }

    .our_partners {
        padding: 30px 0px 0px;
    }

    .bottom-quickbox .quick-box .fromzon textarea {
        width: 100%;
    }

    .bottom-quickbox .quick-box .fromzon {
        display: inline-block;
        margin: 0;
        padding: 0;
    }

    .fixed {
        bottom: 15px;
        right: 10px;
    }

    .fixed ul {
        margin: 0px auto;
        padding: 0;
    }

    .fixed ul li:last-child {
        margin-bottom: 0;
    }

    .fixed ul li {
        font-size: 20px;
        margin: 0px 0px 10px;
    }

    .combansec {
        padding: 130px 15px 100px;
    }

    .contpagnesec .col-md-6.col-lg-3 {
        margin-bottom: 20px;
    }

    .formsection:before {
        font-size: 80px;
    }

    .adreboxnumber .textsec h5 {
        font-size: 45px;
    }

    .adreboxnumber h4 {
        font-size: 14px;
    }

    .festivelsection+header+.slider,
    .festivelsection+header+.slider {
        padding-top: 130px;
    }

    .comprolesy {
        padding: 50px 30px;
        max-width: 100%;
        border-radius: 10px;
        height: unset;
    }

    .comprolesy span {
        width: 45px;
    }

    .comprolesy h4 {
        font-size: 16px;
        margin: 15px auto 10px 0px;
    }

    .comprolesy p {
        font-size: 12px;
        line-height: 25px;
    }

    .profiboxsectio {
        padding: 20px;
        gap: 20px;
        grid-template-columns: 1fr;
        margin-bottom: 15px;
    }

    .profiboxsectio .rigtprosec .imgboxprosec {
        padding: 10px;
        height: 30vh;
        padding-bottom: 0;
    }

    .profiboxsectio .rigtprosec h5 {
        left: 10px;
        font-size: 60px;
    }

    .rigtprosec .social h6 {
        font-size: 14px;
    }

    .rigtprosec .social {
        padding: 5px 20px;
        gap: 12px;
        bottom: -18px;
    }

    .profiboxsectio .rigtprosec {
        margin-bottom: 20px;
    }

    .profiboxsectio .rightside h4 {
        font-size: 13px;
        line-height: 12px;
    }

    .profiboxsectio .rightside h5 {
        font-size: 15px;
        margin: 0px 0px 10px;
        line-height: unset;
    }

    .profiboxsectio .rightside article {
        height: 20vh;
    }

    .profiboxsectio .rightside p {
        font-size: 12px;
        line-height: 25px;
    }

    ul.familytretre li ul {
        width: 100%;
    }

    .familytretre li ul li .proimgbox {
        width: 100% !important;
    }

    .imgboxprosec {
        height: 15vh;
    }

    .treeourfar .social {
        gap: 10px;
    }

    .treeourfar .social h6 {
        font-size: 13px;
    }

    .familytretre li ul li ul {
        width: 100%;
        gap: 5px;
    }

    .mahaslider .sliimgbox.fullsecimg {
        width: 100%;
        height: 100%;
    }

    .mahaslider .sliimgbox.fullsecimg img {
        width: 100%;
        height: 100%;
        object-fit: cover;
        object-position: center;
    }

    .serindiuals.comonmarpad {
        padding: 10px 0px;
    }

    .services-box {
        padding: 10px;
        width: calc(100% - 10px);
    }

    .services-box span {
        margin: 0px auto 20px;
        height: 100px;
    }

    .services-box span img {
        padding: 10px;
    }

    .services-box h3 {
        padding: 5px 10px 10px;
        font-size: 18px;
        line-height: 15px;
    }

    .frosecare {
        padding: 50px 0px;
        width: 100%;
    }

    .forseczon {
        padding: 30px;
        width: 100%;
    }

    .frosecare h4 {
        font-size: 18px;
        width: 100%;
        padding-bottom: 10px;
        margin-bottom: 10px;
    }

    .frosecare p {
        font-size: 15px;
        margin: 0px 0px 50px;
    }

    .forseczon h6 {
        font-size: 16px;
        margin-bottom: 30px;
    }

    .forseczon .form-group {
        width: calc(95% / 2);
        margin-right: 10px;
        margin-bottom: 15px;
    }

    .forseczon .form-group:nth-child(3n+2) {
        margin-right: 0;
    }

    .forseczon .form-group:nth-child(3n+3) {
        margin-right: 15px;
    }

    .mahaslider .sliimgbox.fullsecimg img.destop {
        display: inline-block;
    }

    .mahaslider .sliimgbox.fullsecimg img.mobile {
        display: none;
    }
}

















@media(max-width:767px) {
    header.secdiv {
        padding: 5px 0px 5px;
        background: #fff;
    }

    .slider {
        padding: 60px 0px 0px;
    }

    .nav-toggle.on {
        position: fixed;
        top: 5px;
        right: 5px;
        z-index: 999;
        opacity: 1;
        height: 40px;
        padding: 5px;
        margin-right: 0;
    }

    .nav-toggle.on .one {
        transform: rotate(45deg) translate(5px, 5px);
    }

    .nav-toggle.on .two {
        opacity: 0;
    }

    .nav-toggle.on .three {
        transform: rotate(-45deg) translate(7px, -8px);
        width: 100%;
    }

    .nav-toggle {
        position: relative;
        margin: 0;
        width: 40px;
        height: 45px;
        padding: 4px 9px;
        margin-right: 10px;
        display: inline-block;
        float: right;
        border-radius: 4px;
        top: 0px;
        border: 1px solid #1710461f
    }

    .nav-toggle div {
        width: 100%;
        height: 3px;
        background: #171046;
        margin: 6px auto;
        transition: all 0.3s;
        text-align: right;
        border-radius: 10px;
        font-size: large
    }

    .nav-toggle .two {
        width: 80%;
        margin-right: 0
    }

    .nav-toggle .three {
        width: 60%;
        margin-right: 0
    }

    .custom-software ul {
        flex-direction: column;
        display: flex
    }

    nav {
        display: none
    }

    nav {
        position: absolute;
        top: 100%;
        height: 100vh !important;
        background: #000000c4;
        left: 0;
        width: 100%
    }

    a.logo img {
        width: Auto;
        height: 100%;
        margin-left: 10px;
    }

    nav ul {
        width: 80%;
        display: inline-block;
        margin: 0;
        padding: 10px 0px;
        float: left;
        height: 100%;
        text-align: right;
        background: #ffffff;
        border: 1px solid #f1f1f1;
    }

    nav ul li {
        width: 100%;
        text-align: left;
        padding: 5px 15px;
        margin: 0px 0px 0px;
        border-bottom: 1px dashed #e9e9e9;
        line-height: 35px
    }

    nav ul li a {
        font-weight: 500;
        font-size: 15px;
        display: flex;
        justify-content: space-between
    }

    ul.dropdown {
        display: none
    }

    nav ul li:hover ul {
        display: none
    }

    nav ul li.dropnav.active .dropdown {
        display: block;
        position: relative;
        margin: 0;
        padding: 0;
        left: 0;
        width: 100%;
        background: unset;
        border: unset;
        box-shadow: unset
    }

    .megamenu .megamenu-box h4 {
        color: #ffffff;
    }

    nav ul li ul li {
        margin: 0;
        padding: 0px 0px 10px;
        border-bottom: unset;
        padding-right: 0;
        margin-bottom: 5px;
    }

    nav ul li ul li a {
        font-size: 11px;
        font-weight: 400;
        line-height: 20px
    }

    .megamenu-box li a span img {
        width: 25px;
        filter: invert(100%) sepia(3%) saturate(14%) hue-rotate(165deg) brightness(106%) contrast(100%);
    }

    .slider .col-lg-8,
    .slider .col-lg-4 {
        margin: 0;
        padding: 0
    }

    .slider .banrcntprd span {
        font-size: 18px;
        line-height: 20px
    }

    .slider .banrcntprd h2 {
        font-size: 22px;
        line-height: 30px;
        padding: 10px 0px 5px
    }

    .slider .banrcntprd h3 {
        line-height: 30px;
        font-size: 18px;
        margin: 5px 0 0px
    }

    .slider .banrcntprd {
        padding: 30px 15px 20px
    }

    .slider .col-lg-4 .banrcntprd {
        padding-left: 0;
        margin-bottom: 0;
        padding-bottom: 0
    }

    .parthneranddivier {
        padding: 15px 0px;
        text-align: center
    }

    .parthneranddivier h3 {
        font-size: 13px;
        line-height: 15px;
        margin-bottom: 5px
    }

    .parthneranddivier h4 {
        font-size: 35px;
        line-height: 30px;
        margin-bottom: 5px
    }

    .parthneranddivier p {
        font-size: 13px;
        margin-bottom: 20px;
        text-align: center;
        width: 100%
    }

    .aboutus {
        padding: 30px 0px
    }

    .aboutus h3 {
        font-size: 14px
    }

    .aboutus h4 {
        font-size: 25px;
        line-height: 20px;
        margin-top: 10px;
        margin-bottom: 20px
    }

    .aboutus p {
        font-size: 14px;
        line-height: 25px;
        margin: 0px 0 15px
    }

    .aboutus h5 {
        margin-top: 20px;
        margin-bottom: 20px;
        font-size: 20px
    }

    .aboutus a {
        padding: 10px 30px;
        font-size: 15px;
        margin-top: 10px;
        margin-bottom: 50px
    }

    .aboutus form {
        padding: 20px;
        margin: 0;
        display: inline-block;
        top: 0px;
        left: 0
    }

    .aboutus form h4 {
        margin-bottom: 30px;
        font-size: 20px
    }

    .aboutus .form-group label {
        font-size: 13px;
        margin-bottom: 5px
    }

    .aboutus .form-group .form-control {
        font-size: 14px;
        padding: 0px 10px;
        font-weight: 400;
        height: 40px
    }

    .aboutus .btnsection button {
        width: 50px;
        height: 50px
    }

    .aboutus .btnsection button i {
        font-size: 23px
    }

    .whychociesus {
        padding: 30px 0px 30px !important
    }

    .whychociesus h2 {
        padding-left: 0;
        margin-bottom: 30px
    }

    .custom-software h2,
    .prices_Sec h4,
    .whychociesus h2 {
        font-size: 20px;
        margin: 0px 0px 30px
    }

    .whychociesus .box-whych {
        padding: 15px;
        margin-bottom: 15px
    }

    .whychociesus .box-whych h5 {
        font-size: 18px;
        margin-bottom: 10px
    }

    .whychociesus .box-whych p {
        line-height: 25px;
        font-size: 15px
    }

    .custom-software {
        padding: 30px 0px 30px
    }

    .custom-software p {
        font-size: 15px;
        line-height: 30px;
        margin-bottom: 20px;
        width: 100%;
        text-align: justify
    }

    .custom-software ul {
        padding: 0;
        margin: 0
    }

    .custom-software ul li a h6 {
        font-size: 14px;
        line-height: 20px;
        margin: 10px auto 0px
    }

    .custom-software ul li {
        padding-bottom: 15px;
        width: 100%;
        max-width: calc(96% / 2);
    }

    .widget-textArea {
        padding: 30px 0px 30px
    }

    .widget-heading h3 {
        margin-bottom: 0px;
        font-size: 14px;
        letter-spacing: 0
    }

    .widget-heading h2 {
        font-size: 35px;
        letter-spacing: 0;
        margin: 10px 0px 15px;
        line-height: 45px
    }

    .widget-textArea .widget-list p {
        font-size: 14px;
        line-height: 30px;
        padding-bottom: 10px;
        text-align: justify
    }

    .widget-textArea .widget-number h3 {
        font-size: 20px
    }

    .widget-textArea .widget-number p {
        font-size: 13px;
        padding: 10px 0px 0px;
        line-height: 20px
    }

    .coutsection {
        padding: 10px 5px
    }

    .prices_Sec {
        padding: 0px 0px 20px
    }

    .prices_Sec h4.titlesection {
        margin-bottom: 10px;
        line-height: 55px;
        font-size: 25px
    }

    .box-price {
        padding: 20px 20px 80px;
        height: unset
    }

    .tab-section:hover .btn-section {
        bottom: 20px
    }

    .tab-content h3 {
        font-size: 18px;
        margin-bottom: 15px;
        line-height: 25px
    }

    .tab-content {
        margin-top: 20px
    }

    .tab-content .tab-pane li {
        font-size: 15px;
        line-height: 25px;
        padding-right: 0;
        margin-bottom: 10px
    }

    .testomonial .testomonial-heading h3 {
        font-size: 20px
    }

    .testomonial .testomonial-box {
        padding: 20px;
        margin: 10px auto 10px;
        width: calc(100% - 10px);
        height: 69vh;
    }

    .testomonial {
        margin: 0px auto;
        padding: 30px 0px 30px;
        width: 100%
    }

    .textformsec h4 {
        font-size: 16px;
        margin-bottom: 5px
    }

    .textformsec h5 {
        line-height: 25px;
        font-size: 20px;
        margin-top: 0px;
        margin-bottom: 15px
    }

    .textformsec p {
        line-height: 20px;
        font-size: 13px;
        margin-bottom: 15px
    }

    .contac-us .quick-box {
        width: 100%;
        padding: 20px;
        margin-top: 0
    }

    .contac-us .quick-box h6 {
        display: block;
        font-size: 18px;
        line-height: 25px;
        margin-bottom: 20px
    }

    .contac-us .quick-box .form-group {
        height: auto;
        margin-bottom: 15px;
        width: 100%;
    }

    .fromzon .form-group {
        max-width: calc(93% / 2)
    }

    .contac-us .quick-box .form-group label {
        font-size: 12px;
        margin-bottom: 5px
    }

    .quick-box .form-group .form-control {
        height: 35px;
        width: 100%;
        margin: 0;
        font-size: 13px;
    }

    .contac-us .quick-box .form-group.fullsection textarea {
        height: 30px;
        width: 100%;
    }

    .contac-us .quick-box .btnsection button {
        width: 50px;
        height: 50px
    }

    .contac-us .quick-box .btnsection button i {
        font-size: 20px
    }

    .copyright p {
        font-size: 9px;
    }

    .testomonial .owl-dots {
        display: none
    }

    .text-are {
        padding-right: 0px
    }

    .custom-software ul li:nth-child(3n + 2) {
        margin-right: 0;
        margin-left: 0
    }

    .quick-box .form-group:nth-child(even) {
        margin-left: 0px
    }

    .textformsec ul {
        margin: 20px 0px 30px
    }

    .headingtitle {
        font-size: 22px !important;
        line-height: 25px;
        margin-top: 10px !important;
        margin-bottom: 15px !important;
    }

    .mulseboar {
        grid-template-columns: repeat(1, minmax(0, 1fr));
        padding: 0px 15px;
    }

    .box-with-cont {
        padding: 30px 20px 20px;
    }

    .box-with-cont span {
        width: 40px;
        height: 40px;
        font-size: 18px;
    }

    .box-with-cont .imgbosecare {
        width: 80px;
        height: 80px;
        margin-bottom: 20px;
    }

    p {
        font-size: 15px;
        line-height: 30px;
    }

    .services .servieched span {
        font-size: 1.2rem;
        top: 0px;
        left: 0;
        right: 0px;
    }

    .services .servieched {
        margin: 0px 0px 30px;
    }

    .services .servicebox h4 {
        font-size: 17px;
    }

    .services .servicebox {
        padding: 20px;
    }

    .services .servicebox span {
        top: -4px;
        font-size: 1.5rem;
        opacity: 0.05;
    }

    .box-with-cont p {
        font-size: 14px;
        line-height: 25px;
    }

    .whyxpbosear p {
        font-size: 14px;
    }

    .whxpstaout .col-md-3 {
        margin-bottom: 20px;
    }

    .whxpstaout {
        padding: 20px 0px;
    }

    .whxpstaout .headingtitle {
        margin-bottom: 30px !important;
    }

    .combansec h2 {
        font-size: 20px;
        line-height: 25px;
    }

    .combansec h3.marqtext {
        font-size: 20px;
        top: 100px;
    }

    .breadcrumbs .breat ul {
        padding: 0px 10px;
        font-size: 12px;
    }

    .breadcrumbs .breat {
        padding: 20px;
        margin-top: -10px;
        width: 95%;
    }

    .combansec {
        padding: 100px 15px 50px;
    }

    .whatsetusaprt ul {
        grid-template-columns: repeat(1, minmax(0, 1fr));
        width: calc(100% - 10px);
        margin: 0 auto;
    }

    .custom-software.newserexp ul {
        width: calc(100% - 0px);
        margin: 0px auto;
        display: flex;
        flex-direction: row;
        flex-wrap: wrap;
    }

    .close-btn {
        right: 4%;
        top: 7px;
    }

    .custom-model-wrap {
        max-width: 275px;
    }

    .model-open .custom-model-inner {
        right: 0%;
    }

    ul.dropdwon {
        width: 100%;
        height: auto;
        position: relative;
        background: none;
        padding: 20px 0px 0px;
        box-shadow: unset;
        border: unset;
        border-radius: unset;
        display: none;
    }

    ul.dropdwon li {
        display: block;
    }

    ul.dropdwon li:first-child {
        display: block;
    }

    ul.dropdwon li a {
        gap: 10px;
        justify-content: flex-start;
        align-items: flex-start;
        font-size: 14px;
        line-height: 20px;
    }

    nav ul li:hover ul.dropdwon {
        display: none !important;
    }

    ul.dropdwon li a span img {
        width: 25px;
        filter: invert(20%) sepia(59%) saturate(2582%) hue-rotate(222deg) brightness(79%) contrast(93%);
    }

    .model-open .custom-model-inner {
        right: 0;
        top: 0;
    }

    .custom-model-inner {
        display: inline-block;
        width: auto;
        margin: 0px auto;
        max-width: 100%;
        bottom: -60px;
    }

    .custom-model-wrap {
        width: 100%;
        padding: 20px;
        height: auto;
        max-width: 240px;
    }

    .ousectionse {
        padding: 0px 0px;
    }

    .bottom-quickbox .quick-box .fromzon {
        display: inline-block;
    }

    .ousectionse .seosecouser h2 {
        font-size: 25px;
        top: 20px;
    }

    .sevboseo h4 {
        margin-bottom: 10px;
        font-size: 15px;
        line-height: 20px;
        gap: 10px;
    }

    .sevboseo .text p {
        font-size: 13px;
        line-height: 25px;
    }

    .pricepackeges {
        padding: 10px 30px;
        font-size: 14px;
        font-weight: 800;
        margin: 10px auto 0;
        margin-right: 0px;
    }

    .newaboutussec h4,
    .neseabus h4 {
        margin-top: 20px !important;
        font-size: 19px;
    }

    nav ul .mainclickrop.active>.dropdwon {
        display: block !important;
    }

    .testomonial .testomonial-box p {
        margin: 0px 0px 30px;
        line-height: 25px;
    }

    .testomonial .testomonial-box p {
        margin: 0px 0px 30px;
        line-height: 25px;
    }

    .imgtex {
        gap: 5px;
        bottom: 10px;
        width: 100%;
        padding-right: 30px;
        position: relative;
    }

    .our_partners {
        padding: 20px 0px 0px;
        width: 100%;
    }

    .addressection h6 {
        font-size: 18px;
        margin: 10px 0px 0px;
    }

    .contac-us {
        padding: 20px 0px 20px;
    }

    .model-open {
        bottom: 20px;
        right: 70px;
    }

    .contpagnesec {
        padding: 0px 0px 20px;
    }

    .contpagnesec h2 {
        margin: 0px 0px 10px;
        padding: 0px 15px;
        font-size: 20px;
    }

    .adreboxnumber {
        padding: 10px;
        height: 100%;
        width: 100%;
    }

    .adreboxnumber span {
        width: 40px;
        height: 40px;
        font-size: 12px;
    }

    .adreboxnumber .textsec h5 {
        font-size: 35px;
    }

    .adreboxnumber h3 {
        font-size: 15px;
        margin: 0px 0px 5px;
    }

    .adreboxnumber h4 {
        font-size: 13px;
        line-height: 18px;
    }

    .formsection h3 {
        text-align: left;
        font-size: 25px;
        margin-bottom: 20px;
    }

    .formsection label {
        font-size: 12px;
        margin-bottom: 5px;
    }

    .formsection .form-control {
        font-size: 11px;
        height: 40px;
    }

    .formsection .form-group span.hidden {
        display: none;
    }

    .formsection textarea {
        height: 80px !important;
    }

    .contpagnesec.usatextses {
        padding: 30px 0px 0px;
    }

    .custom-software {
        padding: 20px 0px 20px !important;
    }

    a.logo {
        height: 50px;
        top: 2px;
    }

    .logosection {
        width: auto !important;
    }

    .maintitle {
        padding: 10px 10px 10px 20px;
        height: 75px;
    }

    .maintitle h4 {
        font-size: 20px;
        line-height: 35px;
        margin: 0;
    }

    .secondfooter ul {
        text-align: center;
    }

    footer ul,
    .sitemapganerated .footer_menu_Sec ul {
        margin: 10px 0px 20px;
    }

    .support_sec_are li {
        width: 165px;
        display: block;
    }

    .comingsoon p {
        position: relative;
        bottom: 0;
    }

    .festivelsection+header+.slider,
    .festivelsection+header+.slider {
        padding-top: 100px;
    }

    .comprolesy {
        position: relative;
        top: 0;
        padding: 20px;
        border-radius: 10px;
        height: unset;
        margin-bottom: 20px;
    }

    .comprolesy span {
        width: 50px;
    }

    .comprolesy h4 {
        font-size: 20px;
        margin: 15px auto 15px 0px;
    }

    .comprolesy p {
        font-size: 12px;
        line-height: 25px;
        text-align: left;
    }

    .profiboxsectio {
        padding: 15px;
        gap: 20px;
        grid-template-columns: 1fr;
        margin-bottom: 15px;
    }

    .profiboxsectio .rigtprosec h5 {
        top: 0px;
        left: 10px;
        font-size: 60px;
    }

    .rigtprosec .social {
        padding: 5px 20px;
        gap: 10px;
        bottom: -20px;
        right: 0;
    }

    .profiboxsectio .rigtprosec {
        margin-bottom: 30px;
    }

    .profiboxsectio .rigtprosec .imgboxprosec {
        padding: 10px;
        height: 60vh;
        padding-bottom: 0;
    }

    .profiboxsectio .rightside article {
        height: 35vh;
    }

    .treeourfar .comprolesy {
        width: calc(100% - 50px);
    }

    .familytretre li:only-child .proimgbox {
        width: 150px;
    }

    ul.familytretre li ul {
        width: 100%;
    }

    .treeourfar ul {
        padding-top: 20px;
        display: flex;
        justify-content: center;
        flex-direction: column;
        overflow: hidden;
        margin: 0 auto;
        width: calc(100% - 20px);
        padding: 0;
    }

    .familytretre li ul li .proimgbox {
        width: 100% !important;
    }

    .treeourfar ul li ul:before {
        border-left: 2px solid #ccc;
        border-top: unset;
    }

    .treeourfar ul li ul li:before,
    .treeourfar ul li ul li:after {
        border-top: unset;
    }

    .treeourfar ul li ul li:first-child::after {
        border-radius: unset;
    }

    .treeourfar .social {
        padding: 5px 10px;
        width: calc(100% - 30px);
        gap: 10px;
        bottom: 35px;
    }

    .familytretre li ul li ul {
        width: 100%;
        flex-direction: row;
        gap: 5px;
    }

    .mahaslider .sliimgbox.fullsecimg {
        width: 100%;
        height: 100%;
    }

    .mahaslider .sliimgbox.fullsecimg img {
        width: 100%;
        height: 100%;
        object-fit: cover;
        object-position: center;
    }

    .serindiuals.comonmarpad {
        padding: 10px 0px;
    }

    .frosecare {
        padding: 20px 0px;
    }

    .frosecare {
        padding: 20px;
        width: 100%;
    }

    .frosecare h4 {
        font-size: 14px;
        width: 100%;
        padding-bottom: 5px;
        margin-bottom: 5px;
        line-height: 25px;
    }

    .frosecare p {
        font-size: 12px;
        margin: 15px 0px 30px;
        line-height: 15px;
    }

    .forseczon h6 {
        font-size: 14px;
        margin-bottom: 20px;
    }

    .forseczon .form-group {
        width: 100%;
        margin-right: 0;
        margin-bottom: 15px;
    }

    .forseczon .form-group label {
        margin: 0px 0px 5px;
        font-size: 10px;
    }

    .checkboxservices {
        justify-content: flex-start;
        flex-direction: column;
    }

    .forseczon {
        padding: 20px;
        width: 100%;
    }

    .services-box {
        padding: 10px;
        width: calc(100% - 50px);
    }

    .services-box span {
        margin: 0px auto 20px;
        height: 150px;
    }

    .mahaslider .sliimgbox.fullsecimg img.destop {
        display: none;
    }

    .mahaslider .sliimgbox.fullsecimg img.mobile {
        display: inline-block;
    }

    .checkboxservices.gridsecare {
        grid-template-columns: repeat(1, minmax(0, 1fr));
    }
}